Subject: Re: Where's The IRC Chatter?
From: [email-masked] (Richard L'Hommedieu)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 16:21:32 -0500

At 23:47:15 18Dec95, Dan wrote:
>The past 5 times I've dropped into the #LIGHTWAVE chat
>I've been the only one there. This is true no matter what
>host I connect to. Has everyone stopped using it? Have I
>screwed up something in my software?
>
> /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
>/  Dan Esmond                    \
>\  Animagic, Austin, TX          /
>/  512-258-4120                  \
>\  http://www.eden.com/~animagic /
> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/
>
>
>
I there almost every night and there always a few of us there...